Subject: Church DVD
From: "Char Olson" <[email-masked]>
To: "Kirchstein Jim" <[email-masked]>
Date: Sun, 1 Apr 2012 12:19:15 -0500

Bart and I watched it again last night.

Pretty incredible. what a legacy. what a project. what a blessing to have
someone like you to do this for everyone.

Being the middle child and growing up with 2 wonderful brothers and being
somewhat of a tomboy and working mostly outdoors in our huge garden,
painting the house, even roofing our 4-car garage etc. well. I entered the

"nail pounding" contest with the women, I was about 12 myself. and I won.

Not a helluva lot to brag about.

We were all hard workers.

Anyway.

Rev. Bixler married us on December 8, 1968 and left that following August.

The following year, in the fall, Roger Wentz Baptized or Clayton (Clay)
John.  It was his first Baptizem, he said.

Mom was his secretary for 15 years. that's why we invited him back to be
part of mom's funeral.

In between Bixler and Wentz, when the congregation was contemplating hiring
someone new, Frieda Keonig said

"Hiring a preacher is like getting married. you don't know what you're
getting until it's too late."

Can you believe that?

Anyway. great memories surfaced. thank you

And

Happy Easter

us